package com.connor.erp.materialquery.ViewStockOfERP;

import javax.swing.JTable;

public interface CMap {
  int span(JTable paramJTable, int paramInt1, int paramInt2);
  
  int visibleCell(JTable paramJTable, int paramInt1, int paramInt2);
}
